Home > Element Reference : Observes

Contents

### Observes

The observes attribute can be used to listen to a broadcaster and receive events and attributes from it. The observes attribute should be placed inside the element that wants to observe the broadcaster.

More information about Observes

#### Attributes:

Attributes inherited from XUL Element

attribute

The attribute that the observer is observing. When the value of the attribute changes, the broadcast event is called on the observer.

#### Properties and Methods:

Properties and Methods inherited from XUL Element

Copyright (C) 1999 - 2002 XULPlanet.com